BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 09-30-2008, 03:33 PM   #1 (permalink)
New Member
 
Join Date: Sep 2008
Model: 8700C
PIN: N/A
Carrier: Not Known
Posts: 4
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Need BESD software that will work with 4.1.3.18

Please Login to Remove!

Hey,

I'm a new administrator, and have no access to original CD's.
Our BES is running on 4.1.3.18...I "ordered" a trial version of BES, so I could install the manager, and it was 4.1.6.2...so it wouldn not work on our system. My "people" state that we are not going to upgrade our BES any time soon, as "we are not going to fix anything that does not require fixing".

Anybody know how I can get my hands on an older version that would work with 4.1.3.18?

Thanks in advance
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.